# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = xkeyboard-config
pkgbase = xkeyboard-config
xdata = pkgtype=pkg
pkgver = 2.42-1
pkgdesc = X keyboard configuration files
url = https://gitlab.freedesktop.org/xkeyboard-config/xkeyboard-config
builddate = 1718491947
packager = Developer <dev@tuxcore.org>
size = 6759487
arch = any
license = LicenseRef-xkeyboard-config
replaces = xkbdata
conflict = xkbdata
provides = xkbdata
makedepend = xorg-xkbcomp
makedepend = libxslt
makedepend = python
makedepend = meson
